Legend:
At least one dependency has a differing version of the dependency or has SNAPSHOT dependencies.

Ready for release (100 % convergence and no SNAPSHOTS):  Error
You do not have 100 % convergence.
Convergence (NOD/NOA):  93 %
Number of SNAPSHOT artifacts (NOS): 0
Number of version-conflicting artifacts (NOC): 9
Number of unique artifacts (NOA): 181
Number of dependencies (NOD): 169
Number of modules: 9
Statistics:

Dependencies used in modules

com.healthmarketscience.jackcess:jackcess

2.1.0
  1. eu.fbk.pikes:pikes-resources:jar:1.0-SNAPSHOT
    \- org.apache.tika:tika-parsers:jar:1.12:compile
       \- com.healthmarketscience.jackcess:jackcess-encrypt:jar:2.1.1:compile
          \- (com.healthmarketscience.jackcess:jackcess:jar:2.1.0:compile - omitted for conflict with 2.1.2)

2.1.2
  1. eu.fbk.pikes:pikes-resources:jar:1.0-SNAPSHOT
    \- org.apache.tika:tika-parsers:jar:1.12:compile
       \- com.healthmarketscience.jackcess:jackcess:jar:2.1.2:compile

commons-logging:commons-logging

1.1.1
  1. eu.fbk.pikes:pikes-resources:jar:1.0-SNAPSHOT
    +- net.sf.jwordnet:jwnl:jar:1.4_rc3:compile
    |  \- commons-logging:commons-logging:jar:1.1.1:compile
    \- org.apache.tika:tika-parsers:jar:1.12:compile
       +- org.apache.pdfbox:pdfbox:jar:1.8.10:compile
       |  +- org.apache.pdfbox:fontbox:jar:1.8.10:compile
       |  |  \- (commons-logging:commons-logging:jar:1.1.1:compile - omitted for duplicate)
       |  \- (commons-logging:commons-logging:jar:1.1.1:compile - omitted for duplicate)
       \- com.github.junrar:junrar:jar:0.7:compile
          \- org.apache.commons:commons-vfs2:jar:2.0:compile
             \- (commons-logging:commons-logging:jar:1.1.1:compile - omitted for duplicate)

1.1.3
  1. eu.fbk.pikes:pikes-resources:jar:1.0-SNAPSHOT
    \- org.apache.tika:tika-parsers:jar:1.12:compile
       \- com.healthmarketscience.jackcess:jackcess:jar:2.1.2:compile
          \- (commons-logging:commons-logging:jar:1.1.3:compile - omitted for conflict with 1.1.1)

edu.stanford.nlp:stanford-corenlp

3.4
  1. eu.fbk.pikes:pikes-raid:jar:1.0-SNAPSHOT
    \- edu.stanford.nlp:stanford-corenlp:jar:3.4:compile

3.6.0
  1. eu.fbk.pikes:pikes-raid:jar:1.0-SNAPSHOT
    \- edu.stanford.nlp:stanford-corenlp:jar:models:3.6.0:runtime

joda-time:joda-time

2.1
  1. eu.fbk.pikes:pikes-depparse-annotation:jar:1.0-SNAPSHOT
    \- edu.stanford.nlp:stanford-corenlp:jar:3.6.0:compile
       \- de.jollyday:jollyday:jar:0.4.7:compile
          \- (joda-time:joda-time:jar:2.1:compile - omitted for conflict with 2.9)

  2. eu.fbk.pikes:pikes-tintop:jar:1.0-SNAPSHOT
    \- edu.stanford.nlp:stanford-corenlp:jar:3.6.0:compile
       \- de.jollyday:jollyday:jar:0.4.7:compile
          \- (joda-time:joda-time:jar:2.1:compile - omitted for conflict with 2.9)

  3. eu.fbk.pikes:pikes-twm:jar:1.0-SNAPSHOT
    \- edu.stanford.nlp:stanford-corenlp:jar:3.6.0:compile
       \- de.jollyday:jollyday:jar:0.4.7:compile
          \- (joda-time:joda-time:jar:2.1:compile - omitted for conflict with 2.9)

2.9
  1. eu.fbk.pikes:pikes-depparse-annotation:jar:1.0-SNAPSHOT
    \- edu.stanford.nlp:stanford-corenlp:jar:3.6.0:compile
       \- joda-time:joda-time:jar:2.9:compile

  2. eu.fbk.pikes:pikes-tintop:jar:1.0-SNAPSHOT
    +- edu.stanford.nlp:stanford-corenlp:jar:3.6.0:compile
    |  \- joda-time:joda-time:jar:2.9:compile
    \- edu.stanford.nlp:stanford-corenlp:jar:models:3.6.0:test
       \- (joda-time:joda-time:jar:2.9:test - omitted for duplicate)

  3. eu.fbk.pikes:pikes-twm:jar:1.0-SNAPSHOT
    \- edu.stanford.nlp:stanford-corenlp:jar:3.6.0:compile
       \- joda-time:joda-time:jar:2.9:compile

net.sf.jwordnet:jwnl

1.3.3
  1. eu.fbk.pikes:pikes-resources:jar:1.0-SNAPSHOT
    \- org.apache.tika:tika-parsers:jar:1.12:compile
       \- org.apache.opennlp:opennlp-tools:jar:1.5.3:compile
          \- (net.sf.jwordnet:jwnl:jar:1.3.3:compile - omitted for conflict with 1.4_rc3)

  2. eu.fbk.pikes:pikes-tintop:jar:1.0-SNAPSHOT
    \- eu.fbk.anna:mate:jar:4.31:compile
       \- org.apache.opennlp:opennlp-tools:jar:1.5.3:compile
          \- (net.sf.jwordnet:jwnl:jar:1.3.3:compile - omitted for conflict with 1.4_rc3)

1.4_rc3
  1. eu.fbk.pikes:pikes-resources:jar:1.0-SNAPSHOT
    \- net.sf.jwordnet:jwnl:jar:1.4_rc3:compile

  2. eu.fbk.pikes:pikes-tintop:jar:1.0-SNAPSHOT
    +- net.sf.jwordnet:jwnl:jar:1.4_rc3:compile
    +- eu.fbk.pikes:pikes-resources:jar:1.0-SNAPSHOT:compile
    |  \- (net.sf.jwordnet:jwnl:jar:1.4_rc3:compile - omitted for duplicate)
    \- eu.fbk.pikes:pikes-rdf:jar:1.0-SNAPSHOT:compile
       \- (net.sf.jwordnet:jwnl:jar:1.4_rc3:compile - omitted for duplicate)

org.apache.commons:commons-csv

1.0
  1. eu.fbk.pikes:pikes-resources:jar:1.0-SNAPSHOT
    \- org.apache.tika:tika-parsers:jar:1.12:compile
       \- (org.apache.commons:commons-csv:jar:1.0:compile - omitted for conflict with 1.2)

1.2
  1. eu.fbk.pikes:pikes-resources:jar:1.0-SNAPSHOT
    \- org.apache.commons:commons-csv:jar:1.2:compile

org.apache.tika:tika-core

1.12
  1. eu.fbk.pikes:pikes-resources:jar:1.0-SNAPSHOT
    \- org.apache.tika:tika-parsers:jar:1.12:compile
       \- org.apache.tika:tika-core:jar:1.12:compile

1.5
  1. eu.fbk.pikes:pikes-resources:jar:1.0-SNAPSHOT
    \- org.apache.tika:tika-parsers:jar:1.12:compile
       \- org.gagravarr:vorbis-java-tika:jar:0.6:compile
          \- (org.apache.tika:tika-core:jar:1.5:compile - omitted for conflict with 1.12)

xerces:xercesImpl

2.11.0
  1. eu.fbk.pikes:pikes-raid:jar:1.0-SNAPSHOT
    \- org.apache.jena:jena-core:jar:2.13.0:compile
       \- xerces:xercesImpl:jar:2.11.0:compile

2.8.0
  1. eu.fbk.pikes:pikes-raid:jar:1.0-SNAPSHOT
    \- edu.stanford.nlp:stanford-corenlp:jar:3.4:compile
       \- com.io7m.xom:xom:jar:1.2.10:compile
          \- (xerces:xercesImpl:jar:2.8.0:compile - omitted for conflict with 2.11.0)

xml-apis:xml-apis

1.0.b2
  1. eu.fbk.pikes:pikes-depparse-annotation:jar:1.0-SNAPSHOT
    \- edu.stanford.nlp:stanford-corenlp:jar:3.6.0:compile
       \- com.io7m.xom:xom:jar:1.2.10:compile
          \- xalan:xalan:jar:2.7.0:compile
             \- (xml-apis:xml-apis:jar:1.0.b2:compile - omitted for conflict with 1.3.03)

  2. eu.fbk.pikes:pikes-raid:jar:1.0-SNAPSHOT
    \- edu.stanford.nlp:stanford-corenlp:jar:3.4:compile
       \- com.io7m.xom:xom:jar:1.2.10:compile
          \- xalan:xalan:jar:2.7.0:compile
             \- (xml-apis:xml-apis:jar:1.0.b2:compile - omitted for conflict with 1.4.01)

  3. eu.fbk.pikes:pikes-tintop:jar:1.0-SNAPSHOT
    \- edu.stanford.nlp:stanford-corenlp:jar:3.6.0:compile
       \- com.io7m.xom:xom:jar:1.2.10:compile
          \- xalan:xalan:jar:2.7.0:compile
             \- (xml-apis:xml-apis:jar:1.0.b2:compile - omitted for conflict with 1.3.03)

  4. eu.fbk.pikes:pikes-twm:jar:1.0-SNAPSHOT
    \- edu.stanford.nlp:stanford-corenlp:jar:3.6.0:compile
       \- com.io7m.xom:xom:jar:1.2.10:compile
          \- xalan:xalan:jar:2.7.0:compile
             \- (xml-apis:xml-apis:jar:1.0.b2:compile - omitted for conflict with 1.3.03)

1.3.03
  1. eu.fbk.pikes:pikes-depparse-annotation:jar:1.0-SNAPSHOT
    \- edu.stanford.nlp:stanford-corenlp:jar:3.6.0:compile
       \- com.io7m.xom:xom:jar:1.2.10:compile
          +- xml-apis:xml-apis:jar:1.3.03:compile
          \- xerces:xercesImpl:jar:2.8.0:compile
             \- (xml-apis:xml-apis:jar:1.3.03:compile - omitted for duplicate)

  2. eu.fbk.pikes:pikes-raid:jar:1.0-SNAPSHOT
    \- edu.stanford.nlp:stanford-corenlp:jar:3.4:compile
       \- com.io7m.xom:xom:jar:1.2.10:compile
          \- (xml-apis:xml-apis:jar:1.3.03:compile - omitted for conflict with 1.4.01)

  3. eu.fbk.pikes:pikes-tintop:jar:1.0-SNAPSHOT
    \- edu.stanford.nlp:stanford-corenlp:jar:3.6.0:compile
       \- com.io7m.xom:xom:jar:1.2.10:compile
          +- (xml-apis:xml-apis:jar:1.3.03:compile - omitted for conflict with 1.4.01)
          \- xerces:xercesImpl:jar:2.8.0:compile
             \- (xml-apis:xml-apis:jar:1.3.03:compile - omitted for duplicate)

  4. eu.fbk.pikes:pikes-twm:jar:1.0-SNAPSHOT
    \- edu.stanford.nlp:stanford-corenlp:jar:3.6.0:compile
       \- com.io7m.xom:xom:jar:1.2.10:compile
          +- xml-apis:xml-apis:jar:1.3.03:compile
          \- xerces:xercesImpl:jar:2.8.0:compile
             \- (xml-apis:xml-apis:jar:1.3.03:compile - omitted for duplicate)

1.4.01
  1. eu.fbk.pikes:pikes-raid:jar:1.0-SNAPSHOT
    +- eu.fbk.pikes:pikes-resources:jar:1.0-SNAPSHOT:compile
    |  \- (xml-apis:xml-apis:jar:1.4.01:compile - omitted for duplicate)
    +- eu.fbk.pikes:pikes-rdf:jar:1.0-SNAPSHOT:compile
    |  \- (xml-apis:xml-apis:jar:1.4.01:compile - omitted for duplicate)
    +- org.apache.jena:jena-core:jar:2.13.0:compile
    |  \- xerces:xercesImpl:jar:2.11.0:compile
    |     \- (xml-apis:xml-apis:jar:1.4.01:compile - omitted for duplicate)
    \- xml-apis:xml-apis:jar:1.4.01:compile

  2. eu.fbk.pikes:pikes-tintop:jar:1.0-SNAPSHOT
    +- xml-apis:xml-apis:jar:1.4.01:compile
    +- eu.fbk.pikes:pikes-resources:jar:1.0-SNAPSHOT:compile
    |  \- (xml-apis:xml-apis:jar:1.4.01:compile - omitted for duplicate)
    \- eu.fbk.pikes:pikes-rdf:jar:1.0-SNAPSHOT:compile
       \- (xml-apis:xml-apis:jar:1.4.01:compile - omitted for duplicate)

Back to top

Last Published: 2017/01/19.

Reflow Maven skin by Andrius Velykis.

Data and Knowledge Management tools